

by imaila.ust.hk (8.11.0/8.11.0) with ESMTP id g2N4mEU14139
for <[email-masked]>; Sat, 23 Mar 2002 12:48:14 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.2/8.12.2) with ESMTP id g2N4mBsw093278
for <[email-masked]>; Sat, 23 Mar 2002 12:48:12 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g2N4m7615528;
Fri, 22 Mar 2002 22:48:07 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release
1.8d) with spool id 1032625 for [email-masked]; Fri, 22
Mar 2002 22:48:07 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222]) by
vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g2N4m7631370 for
<[email-masked]>; Fri, 22 Mar 2002 22:48:07 -0600
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.9.3+Sun/8.9.3) id
WAA20935 for [email-masked]; Fri, 22 Mar 2002 22:48:07 -0600
(CST)
Message-ID:  <[email-masked]>
Date:         Fri, 22 Mar 2002 22:48:07 -0600
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject:      Indian-S: Subj/tropical Cyclone Formation Alert 222321z Mar 02//
To: [email-masked]
Status:  O
X-Mozilla-Status: 8001
X-Mozilla-Status2: 00000000
X-UIDL: 35b414e40002374a

WTXS21 PGTW 222330
SUBJ/TROPICAL CYCLONE FORMATION ALERT 222321Z MAR 02//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY PORT LOUIS
2. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
120 NM EITHER SIDE OF A LINE FROM 8.3S1 80.9E7 TO 10.0S1 76.4E7
WITHIN THE NEXT 12 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 20 TO 25 KNOTS. METSAT
IMAGERY AT 222031Z0 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 8.4S2 80.9E7. THE SYSTEM IS MOVING WESTWARD AT 08
KNOTS.
3. REMARKS:
THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 8.7S5 83.3E4, IS NOW
NEAR 8.4S2 80.9E7, APPROXIMATELY 500 NM EAST OF DIEGO GARCIA.
ANIMATED ENHANCED INFRARED IMAGERY DEPICTS AN IMPROVING ORGANIZATION
OF DEEP CONVECTION ASSOCIATED WITH A BROAD LOW-LEVEL CIRCULATION
CENTER (LLCC). THE 200 MB ANALYSIS CHART INDICATES THAT THE SYSTEM
IS TRACKING TOWARD THE UPPER LEVEL RIDGE AXIS. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE 1003 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS UPGRADED TO GOOD.
4. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
232330Z3.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.